@charset "UTF-8";
/* CSS Document */


/* =Featured.
-------------------------------------------------------------- */




.slides h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
    font-size: 36px;
    line-height: 55px;
    margin-left: 0;
	margin-right:200px;
	margin-top:20px;
	z-index:999;
	display:none;
	position:relative;
	z-index:600;
	border-left:solid 4px #292929;
}
.slides h2 a {
	display:inline;
    background-color: #292929;
    color: #FFF;
    padding: 3px 10px 3px 0;
	-moz-opacity:.90;
	filter:alpha(opacity=90);
	opacity:.90;
	-webkit-opacity: 0.9;
}

#featuredsec h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
    font-size: 16px;
    line-height: 20px;
    margin-left: 0;
	margin-right:70px;
	margin-top:20px;
	z-index:999;
	position:absolute;
	top:0;
	left:0;
	z-index:600;
}
#featuredsec h2 a {
	display:block;
    background-color: #00c3e3;
    color: #FFF;
    padding:2px 10px 3px 10px;
	-moz-opacity:.90;
	filter:alpha(opacity=90);
	opacity:.90;
	-webkit-opacity: 0.9;
}
